---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:16:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://fce2cca2-9a24-4825-ae17-2e93028063c9"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.doc-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools-build-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools-parent-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools-repository-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.feature-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.intro-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.launch-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.launch.rwt-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.launch.rwt.test-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.target.definition-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.templates-3.21.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.tests-3.21.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.doc-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.doc"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools-build-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools-build"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools-parent-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools-parent"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools-repository-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools-repository"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.feature-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.feature"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.intro-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.intro"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.launch-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.launch"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.launch.rwt-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.launch.rwt"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.launch.rwt.test-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.launch.rwt.test"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.target.definition-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.target.definition"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.templates-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.templates"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.rap-org.eclipse.rap.tools.tests-3.21.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.rap.tools.tests"
  summary: "NONE"
  versionInfo: "3.21.0-SNAPSHOT"
